emacs 亂碼

为当前最终发行版之前的所有版本提供支持
回复
FAT_C
帖子: 14
注册时间: 2006-10-01 22:34
送出感谢: 0
接收感谢: 0

emacs 亂碼

#1

帖子 FAT_C » 2006-11-24 12:41

之前沒有這個情況出現的,今天想打開來自學一下(以前用vim)
但就突然變作這樣啦,這幫個忙吧。。。 謝謝

p.s. 用的是gnome, Ubuntu 6.10,
附件
Screenshot-emacs21_0.png
Screenshot-emacs21_1.png
FAT_C
帖子: 14
注册时间: 2006-10-01 22:34
送出感谢: 0
接收感谢: 0

#2

帖子 FAT_C » 2006-11-24 21:42

still looking for help
oopszj
帖子: 161
注册时间: 2006-03-03 19:16
送出感谢: 0
接收感谢: 0

#3

帖子 oopszj » 2006-12-13 20:13

我也是同样的问题!
回复

回到 “老旧版本支持”